#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.10
visibility:           public
id:                   yesod-test-1.6.10-5k6fjXoHFVmFHfiEXG4a7W
key:                  yesod-test-1.6.10-5k6fjXoHFVmFHfiEXG4a7W
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  fdadf0180d70b4d543581be777037190
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-test-1.6.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-test-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-test-1.6.10
hs-libraries:         HSyesod-test-1.6.10-5k6fjXoHFVmFHfiEXG4a7W
depends:
    HUnit-1.6.1.0-Bm5MBgMTtXH6izBDmXcPBY
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
    attoparsec-0.13.2.4-KEyXx14pxg5Gm10vjvQskB base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-5PpJkIIIWcXAeSgzqVk8fk bytestring-0.10.10.0
    case-insensitive-1.2.1.0-67UnwAOqbT8BnKxqPm1bDl
    conduit-1.3.3-HUAQTkZbfbv9dPdBzjj1zo containers-0.6.2.1
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    hspec-core-2.7.4-GG6HrVggwvg2aB3MJr7qeo
    html-conduit-1.3.2.1-7aqlj5bOu2U8jzwmsvSjX0
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-3.1.2.0-5sobkliwwmD9npzHIw7lyx
    pretty-show-1.10-KoCV1zEW9bj1zBOK0T05RL text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-6oI1VVe1KBYB1dop6PmYGX
    wai-extra-3.1.2-1DwW0aM2qbD1iXq8jeMPTK
    xml-conduit-1.9.0.0-JJy4X0Pm6M012ZLlCCc0I0
    xml-types-0.3.8-1FskkqwabAiJVamcx9xCWD
    yesod-core-1.6.18.7-Kww2FQnJD0g7y3daU0iFAN

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

